form {
	overflow:	hidden;
	margin-bottom:	1em;
}
		
.inputs {
	margin:		0;
	padding:	0;
	list-style:	none;
}

	.input {
		margin:	0 0 1em 0;
	}

		fieldset {
			margin:		0;
			padding:	0;
			border:		none;
		}

		input,
		textarea {
			width:		100%;
			padding:	9px 8px 8px 8px;
			border:		none;

			font-size:	14px;
			background:	#cccbc2;
			-webkit-appearance:	none;
			-moz-box-sizing:	border-box;
			-wekbit-box-sizing:	border-box;
			box-sizing:			border-box;
		}

			input:focus,
			textarea:focus {
				background:	#fff;
			}

		label {
			display:	block;
		}

			.input.input-required label:after {
				content:	"*";
			}

		form button {
			padding:	10px 36px;
			border:		none;
			background:	#f37b20;
			color:		#fff;
			float:		right;
			width:		100%;

			-webkit-transition: all 0.5s;
			transition: 		all 0.5s;
			-moz-box-sizing:	border-box;
			-wekbit-box-sizing:	border-box;
			box-sizing:			border-box;

		}
		form button:hover {
			opacity:0.80;
		}

			button:after {
				content:	"";
				display:	block;
				position:	absolute;
				top:		50%;
				left:		100%;
				margin-top:	-6px;
				border-right:		none;
			}

		textarea {
			min-height:	6em;
		}

	.compact-form .input {
		position:	relative;
	}

		.compact-form input {
			padding-left:	8px;
			padding-right:	8px;
		}
		.compact-form label {
			font-family:	sans-serif;

			position:	absolute;
			top:		3px;
			left:		10px;

			cursor:		text;
			font-size:	15px;
			color:		#999;

			-moz-transition:	all 0.2s;
			-webkit-transition:	all 0.2s;
			transition:			all 0.2s;
		}

			.compact-form .active input:focus ~ label,
			.compact-form .active label {
				opacity:	0;
			}

				.compact-form .active input:focus ~ label,
				.no-opacity .compact-form .active label {
					display:	none;
				}


@media only screen and (min-width: 650px){
	.input label {
		width:	30%;
		float:	left;
	}

	.input input,
	.input textarea {
		width:	70%;
	}

	form button {
		padding:	12px 18px;
		font-size:	1.6em;
		width:	70%;
		margin-left:	30%;
	}
}
